.modal div.modal-body .list-group-item-zoom {
  color: rgb(169, 172, 239);
  background-color: rgb(220, 221, 239);
}

.modal div.modal-body .list-group-item-zoom.list-group-item-action:hover,
.modal div.modal-body .list-group-item-zoom.list-group-item-action:focus {
  color: rgb(169, 172, 239);
  background-color: rgb(220, 221, 239);
}

.modal div.modal-body .list-group-item-zoom.list-group-item-action.active {
  color: #fff;
  background-color: rgb(169, 172, 239);
  border-color: rgb(169, 172, 239);
}

.modal div.modal-body div.list-group button.btn-icons div {
  transform: scale(1.7);
  margin-right: 15px;
}

.modal.left .modal-dialog,
.modal.right .modal-dialog {
  position: fixed;
  margin: auto;
  width: 500px;
  height: 100%;
  transform: translate3d(0%, 0, 0);
}

.modal.left .modal-content,
.modal.right .modal-content {
  height: 100%;
  overflow-y: auto;
}

.modal.left .modal-body,
.modal.right .modal-body {
  padding: 15px 15px 80px;
}

.modal.left.fade .modal-dialog {
  left: -500px;
  transition: opacity 0.3s linear, left 0.3s ease-out;
}

.modal.left.fade.show .modal-dialog {
  left: 0;
}

.modal.right.fade .modal-dialog {
  right: -500px;
  transition: opacity 0.3s linear, right 0.3s ease-out;
}

.modal.right.fade.show .modal-dialog {
  right: 0;
}

